package org.hso.texturesyncclient.app

import org.hso.texturesyncclient.view.startupView.StartupView
import org.hso.texturesyncclient.view.startupView.StartupViewController
import tornadofx.App

class Main: App(StartupView::class){

    //start first controller
    private val svc = StartupViewController()

}